PaidGoods
API referenceReseller api

Your wholesale catalogue and prices

GET
/v1/reseller/stores/{storeId}/products

Path Parameters

storeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/reseller/stores/string/products"
{  "tier": {    "name": "string",    "discountBp": -9007199254740991  },  "data": [    {      "productId": "dcd53ddb-8104-4e48-8cc0-5df1088c6113",      "name": "string",      "currency": "string",      "purchasable": true,      "blocker": "string",      "variants": [        {          "variantId": "d53feca7-c65b-4741-aca7-827a42d686bf",          "name": "string",          "retailMinor": -9007199254740991,          "wholesaleMinor": -9007199254740991,          "discountBp": -9007199254740991,          "stock": -9007199254740991,          "minQty": -9007199254740991,          "maxQty": -9007199254740991        }      ]    }  ]}